Subject: PCP Working Group Virtual Interim Meeting, July 2, 2013

From: IESG Secretary <[email-masked]>
Date: Fri, 14 Jun 2013 09:49:28 -0700

The PCP Working Group will hold a virtual interim meeting on Tuesday, 
July 2, 2013 at 7:00 AM PDT.

Additional information will be announced on the PCP WG mailing list:
http://www.ietf.org/mail-archive/web/pcp/current/maillist.html